/*--- Avanquest WebEasy Page Style ---*/


span#e32            { /* images/logo13.gif */
	background      : transparent url(images/logo13.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  13.50pt;
	width           :  32.25pt;
	height          :  32.25pt;
	}
span#e31            { /* images/panel_tech_4.jpg */
	background      : transparent url(images/panel_tech_4.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  59.25pt;
	width           : 669.75pt;
	height          : 116.25pt;
	}
span#e30            { /* images/panel_tech_5.gif */
	background      : transparent url(images/panel_tech_5.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 191.25pt;
	width           : 444.75pt;
	height          : 141.75pt;
	}
h1#e29              { /* Astenet Informática, s.l... */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  78.00pt;
	top             :   9.00pt;
	width           : 291.00pt;
	height          :  36.00pt;
	}
div#e28             { /* Portada */
	color           : #f47920;
	background-color: transparent;
	position        : absolute;
	left            : 351.00pt;
	top             :  24.00pt;
	width           :  82.50pt;
	height          :  16.50pt;
	}
span#e27            { /* images/lopd001007.gif */
	border          :   0.00pt solid #3c9339;
	clip            : rect(0.00pt,0.75pt,15.00pt,0.00pt);
	background      : transparent url(images/lopd001007.gif) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             :  24.00pt;
	width           :   0.75pt;
	height          :  15.00pt;
	}
div#e26             { /* Productos */
	background-color: transparent;
	position        : absolute;
	left            : 442.50pt;
	top             :  24.00pt;
	width           :  82.50pt;
	height          :  16.50pt;
	}
span#e25            { /* images/lopd001006.gif */
	border          :   0.00pt solid #3c9339;
	clip            : rect(0.00pt,0.75pt,15.00pt,0.00pt);
	background      : transparent url(images/lopd001006.gif) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             :  24.00pt;
	width           :   0.75pt;
	height          :  15.00pt;
	}
div#e24             { /* Servicios */
	background-color: transparent;
	position        : absolute;
	left            : 534.00pt;
	top             :  24.00pt;
	width           :  82.50pt;
	height          :  16.50pt;
	}
span#e23            { /* images/lopd001005.gif */
	border          :   0.00pt solid #3c9339;
	clip            : rect(0.00pt,0.75pt,15.00pt,0.00pt);
	background      : transparent url(images/lopd001005.gif) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             :  24.00pt;
	width           :   0.75pt;
	height          :  15.00pt;
	}
div#e22             { /* Contacto */
	background-color: transparent;
	position        : absolute;
	left            : 625.50pt;
	top             :  24.00pt;
	width           :  82.50pt;
	height          :  16.50pt;
	}
h3#e21              { /* Consultores Informáticos */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 264.75pt;
	top             :  64.50pt;
	width           : 448.50pt;
	height          :  42.00pt;
	}
h3#e20              { /* Adaptaciones a la LOPD\ ... */
	text-align      : center;
	position        : absolute;
	left            : 324.75pt;
	top             : 113.25pt;
	width           : 342.00pt;
	height          :  44.25pt;
	}
h4#e19              { /* ¿Cumple o está adaptada ... */
	font            : bold 16pt Helvetica, sans-serif;
	position        : absolute;
	left            : 282.75pt;
	top             : 189.75pt;
	width           : 409.50pt;
	height          :  69.75pt;
	}
div#e18             { /* Es una ley de obligado c... */
	font            : bold 10pt Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 280.50pt;
	top             : 235.50pt;
	width           : 415.50pt;
	height          :  98.25pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  36.75pt;
	top             : 351.00pt;
	width           : 669.75pt;
	height          :  29.25pt;
	}
div#e16             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  36.75pt;
	top             : 381.75pt;
	width           : 222.75pt;
	height          : 341.25pt;
	}
div#e15             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 260.25pt;
	top             : 381.75pt;
	width           : 222.75pt;
	height          : 341.25pt;
	}
div#e14             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 483.75pt;
	top             : 381.75pt;
	width           : 222.75pt;
	height          : 341.25pt;
	}
h5#e13              { /* 1.- TOMA DE DATOS */
	text-align      : left;
	position        : absolute;
	left            :  50.25pt;
	top             : 513.00pt;
	width           : 188.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Se toman todos aquellos ... */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  50.25pt;
	top             : 536.25pt;
	width           : 188.25pt;
	height          : 142.50pt;
	}
h5#e11              { /* 2.- LEGALIZACION DE LOS ... */
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 513.75pt;
	width           : 188.25pt;
	height          :  15.75pt;
	}
h5#e10              { /* 3.- ENTREGA DE DOCUMENTA... */
	text-align      : left;
	position        : absolute;
	left            : 498.75pt;
	top             : 513.75pt;
	width           : 188.25pt;
	height          :  15.75pt;
	}
div#e9              { /* Una vez estudiados los d... */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 278.25pt;
	top             : 536.25pt;
	width           : 188.25pt;
	height          : 129.75pt;
	}
div#e8              { /* Finalizado el proceso de... */
	font            : 10pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 498.75pt;
	top             : 534.00pt;
	width           : 188.25pt;
	height          : 137.25pt;
	}
span#e7             { /* images/lopd001004.gif */
	background      : transparent url(images/lopd001004.gif) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 208.50pt;
	width           : 155.25pt;
	height          :  81.00pt;
	}
h3#e6               { /* ¡Evite sanciones de hast... */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  42.75pt;
	top             : 351.75pt;
	width           : 654.00pt;
	height          :  27.75pt;
	}
span#e5             { /* images/lopd001003.jpg */
	background      : transparent url(images/lopd001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             : 389.25pt;
	width           : 108.00pt;
	height          : 117.00pt;
	}
span#e4             { /* images/lopd001002.jpg */
	background      : transparent url(images/lopd001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 387.75pt;
	width           :  79.50pt;
	height          : 112.50pt;
	}
span#e3             { /* images/lopd001001.jpg */
	background      : transparent url(images/lopd001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 384.00pt;
	width           : 120.00pt;
	height          : 120.00pt;
	}
span#e2             { /* images/astenet-blanco-lo... */
	background      : transparent url(images/astenet-blanco-lopd.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 681.75pt;
	width           : 692.25pt;
	height          :  66.75pt;
	}
h5#e1               { /* 4.- MANTENIMIENTO */
	text-align      : left;
	position        : absolute;
	left            : 496.50pt;
	top             : 617.25pt;
	width           : 188.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
